.storeTag
Specificity: (0,1,0)
 {
    border-radius: 3px;
}

.rps_1a2b h1, .rps_1a2b p, .rps_1a2b a, .rps_1a2b span, .rps_1a2b img
Specificity: (0,1,1)
 {
    color: #333;
    font-family: Inter, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol';
    font-size: 14px;
    font-weight: 400;
    line-height: 1.57143;
    word-wrap: break-word;
}
@media (min-width: 801px) {
    .navPage-subMenu-horizontal[class][class] {
        margin-top: 1px;
        border: solid 1px #ccc;
        border-top: none;
        box-shadow: 0 0 2px rgba(151, 151, 151, 0.5);
    }
}

@media (min-width: 801px) {
    .heroCarousel .slick-list {
        border-radius: 10px;
        -webkit-box-shadow: 0 0 2px rgba(151, 151, 151, .5);
        box-shadow: 0 0 2px rgba(151, 151, 151, .5);
    }
}

.product-badge.sale {
    display: none !important;
}